Comment 16 for bug 761616

cornbread (corn13read) wrote :

I would go back to ubuntu 10.10 but my hardware isn't supported... This is a major damper on my usability!